All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
XMPP::Disco Namespace Reference

JEP-0030 Service Discovery classes. More...

## Classes

class | Item

## Functions

| ItemList (PXMLElement *list)
PXMLElement * | AsXML (PXMLElement *parent) const

## Detailed Description

JEP-0030 Service Discovery classes.

## Function Documentation

PXMLElement* XMPP::Disco::AsXML | ( | PXMLElement * | parent | ) | const

XMPP::Disco::ItemList | ( | PXMLElement * | list | ) |